@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600&display=swap');

@font-face {
	font-family: 'heydings_iconsregular';
	src: url('https://www.help-fusacq.com/fonts/heydings_icons-webfont.eot');
	src:
		url('https://www.help-fusacq.com/fonts/heydings_icons-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('https://www.help-fusacq.com/fonts/heydings_icons-webfont.woff2')
		format('woff2'),
		url('https://www.help-fusacq.com/fonts/heydings_icons-webfont.woff')
		format('woff'),
		url('https://www.help-fusacq.com/fonts/heydings_icons-webfont.ttf')
		format('truetype'),
		url('https://www.help-fusacq.com/fonts/heydings_icons-webfont.svg#heydings_iconsregular')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'interstate';
	src: url('https://www.help-fusacq.com/fonts/interstate-font.eot');
	src: url('https://www.help-fusacq.com/fonts/interstate-font.eot?#iefix')
		format('embedded-opentype'),
		url('https://www.help-fusacq.com/fonts/interstate-font.woff')
		format('woff'),
		url('https://www.help-fusacq.com/fonts/interstate-font.ttf')
		format('truetype'),
		url('https://www.help-fusacq.com/fonts/interstate-font.svg#interstate')
		format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway';
	src: url('https://www.help-fusacq.com/fonts/Raleway-Regular.eot');
	src: url('https://www.help-fusacq.com/fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.help-fusacq.com/fonts/Raleway-Regular.woff2') format('woff2'),
		url('https://www.help-fusacq.com/fonts/Raleway-Regular.woff') format('woff'),
		url('https://www.help-fusacq.com/fonts/Raleway-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
